/* Common Texts */

"BriefResultsTitle_NothingToClean" = "아주 깨끗합니다!";
"BriefResultsTitle_ScanCompleted" = "스캔 완료";
"BriefResults_SizeFormat" = "총 %@ 발견";
"BriefResults_IncludingLabel" = "포함:";
"BriefResults_SmartSelectedLabel" = "스마트 선택";
"BriefResults_SelectedLabel" = "선택됨";
"BriefResultsDescription_NothingFound" = "아무 것도 찾을 수 없었습니다.";

"ToolTip_FoundInTotal" = "검색 합계: %@";
"ToolTip_FoundInTotalAvailableForClean" = "검색 합계: %@\n자동 정리 가능: %@";

"NothingToCleanDescription_Generic" = "청소 또는 수리가 필요한 항목이 없습니다. 모든 것이 잘 작동합니다.";

"Cleaning_ScannerState_Skipped" = "건너뜀";
"Cleaning_ScannerState_Stopped" = "중지됨";
"Cleaning_ScannerState_Failed" = "실패";

"CleanupCompleteTitle_CleanupComplete" = "청소 완료";
"CleanupCompleteTitle_CleanedSuffix" = "정리됨";

"CleanProgress_Status_InProgress" = "시스템 청소 중…";
"CleanProgress_Status_Finished" = "클린업 로그";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "정리됨";
"CleanupSuccessComplete_StatusText" = "청소 완료";
"CleanupSuccessComplete_DescriptionText" = "시동 디스크에 %@ 상당의 여유 공간이 남아 있습니다.\n나머지 항목을 검토하여 더 많은 여유 공간을 되찾으세요.";

"CleanupSuccessComplete_SuggestionsTitle" = "더 해보기:";
"CleanupSuccessComplete_NoSuggestionsTitle" = "모든 혜택을 누리세요!";
"CleanupSuccessComplete_NoSuggestionsSubtitle" = "현재로서는 더 드릴 조언이 없습니다.";

"CleanupFailureComplete_StatusText" = "청소 실패";
"CleanupFailureComplete_DescriptionText" = "청소 로그를 통해 오류를 확인하고 다시 시도하십시오.";

"CleanupFailedTitle_CleanupFailed" = "청소 실패";
"CleanupFailedDescription_CleanupFailed" = "청소 로그를 통해 오류를 확인하고 다시 시도하십시오.";

"LabelText_Stopped" = "중지됨";
"LabelText_Loading" = "불러오는 중…";

"ResultDetailsCellTitle_NoItemsToSelect" = "이 그룹에는 제거할 항목이 없습니다.";

"Search_Placeholder" = "검색";

"VoiceOver_Sidebar" = "사이드바";

/* Context Menu */

"ContextMenuItemTitle_Select" = "%@ 선택";
"ContextMenuItemTitle_SelectForRemoval" = "앱 제거 대상으로 %@ 선택";
"ContextMenuItemTitle_Deselect" = "%@ 선택 해제";
"ContextMenuItemTitle_RevealInFinder" = "Finder에서 보기";
"ContextMenuItemTitle_QuickLook" = "%@ 훑어보기";
"ContextMenuItemTitle_Ignore" = "예외 목록에 추가";

/* Buttons */

"ButtonTitle_Run" = "실행";
"ButtonTitle_Perform" = "실행";
"ButtonTitle_Scan" = "스캔";
"ButtonTitle_View" = "보기";
"ButtonTitle_Stop" = "중지";
"ButtonTitle_Remove" = "제거";
"ButtonTitle_Clean" = "청소";
"ButtonTitle_Relaunch" = "재실행";

"ButtonTitle_Enabled" = "켜짐";
"ButtonTitle_Disabled" = "꺼짐";
"ButtonTitle_Enable" = "활성화";
"ButtonTitle_Disable" = "비활성화";

"BackButtonTitle_Back" = "뒤로";
"BackButtonTitle_Intro" = "소개";
"BackButtonTitle_StartOver" = "처음으로";
"BackButtonTitle_BackToResults" = "개요로 돌아가기";
"BackButtonTitle_BackToCleanupDetails" = "청소로 돌아가기";

"ButtonTitle_SelectAll" = "모두 선택";
"ButtonTitle_DeselectAll" = "모두 선택 취소";

"ButtonTitle_RevealSelectedInFinder" = "Finder에서 선택 항목 검토";

"ButtonTitle_Show" = "보기";
"ButtonTitle_Hide" = "가리기";

"ButtonTitle_ViewLog" = "로그 보기";
"ButtonTitle_ReviewLog" = "로그 검토";
"ButtonTitle_HideLog" = "로그 가리기";

"ButtonTitle_ReviewDetails" = "세부 항목 검토";
"ButtonTitle_ReviewRemainingItems" = "나머지 항목 검토";
"ButtonTitle_ShareResults" = "결과 공유";

"ButtonTitle_OK" = "OK";
"ButtonTitle_Cancel" = "취소";
"ButtonTitle_StartOver" = "처음으로";
"ButtonTitle_Rescan" = "다시 스캔";
"ButtonTitle_Refresh" = "새로고침";
"ButtonTitle_Add" = "추가";
"ButtonTitle_Ignore" = "무시";
"ButtonTitle_IgnoreAndContinue" = "무시하고 계속하기";
"ButtonTitle_Quit" = "종료";
"ButtonTitle_ForceQuit" = "강제 종료";
"ButtonTitle_QuitAll" = "모두 종료";
"ButtonTitle_SelectFiles" = "파일 선택…";
"ButtonTitle_ResetSearch" = "검색 초기화";
"ButtonTitle_CopyToClipboard" = "클립보드로 복사하기";
"ButtonTitle_New" = "신규";
"ButtonTitle_No" = "아니오";
"ButtonTitle_YesIMSure" = "네, 다운로드를 선택합니다";

"ButtonSubtitle_DisabledScanning" = "활경설정에서 비활성화됨";

/* Groups */

"GroupName_Cleanup" = "청소";
"GroupName_Protection" = "보호";
"GroupName_Speed" = "성능";
"GroupName_Applications" = "응용 프로그램";
"GroupName_Files" = "파일";

/* Dates */

"DateFormatting_TimeAgoFormat" = "%@ 전";
"DateFormatting_Yesterday" = "어제";
"DateFormatting_Today" = "오늘";
"DateFormatting_2_Weeks" = "2주";
"DateFormatting_3_Weeks" = "3주";
"DateFormatting_Month" = "한 달";
"DateFormatting_Week" = "일주일";
"DateFormatting_Year" = "1년";
"DateFormatting_HalfYear" = "반년";

"DateFormatting_AlmostMonth" = "거의 한 달";
"DateFormatting_AlmostHalfYear" = "거의 반년";
"more than %@ ago" = "%@ 전 보다 더";
"more than %@" = "%@ 보다 더";
"DateFormatting_MoreThan2Weeks" = "2주 이상";
"DateFormatting_MoreThanMonth" = "한 달 이상";
"DateFormatting_MoreThan2Months" = "2개월 이상";
"DateFormatting_MoreThan3Months" = "3개월 이상";
"DateFormatting_MoreThan4Months" = "4개월 이상";
"DateFormatting_MoreThanWeek" = "일주일 이상";
"DateFormatting_MoreThanYear" = "일 년 이상";
"DateFormatting_MoreThanHalfYear" = "반 년 이상";
"DateFormatting_Never" = "없음";

/* Sorting */

"SortingPrefix" = "정렬 기준";
"SortingOption_Name" = "이름";
"SortingOption_Size" = "크기";
"SortingOption_Count" = "카운트";
"SortingOption_LastOpenedDate" = "최근 실행";
"SortingOption_ReleaseDate" = "최근 업데이트";
"SortingOption_Ascending" = "오름차순";
"SortingOption_Descending" = "내림차순";

/* Grouping */
"GroupingPrefix" = "그룹 방식";

/* About */

"About_ThanksText" = "특별 감사: %@";
"About_Version" = "버전 %@";
"About_ButtonTitle_Acknowledgements" = "감사의 말";
"About_Section_Development" = "개발";
"About_Section_ProductDesign" = "인터페이스 디자인";
"About_Section_Illustrator" = "일러스트레이터";
"About_Section_QualityAssurance" = "품질 보증팀";
"About_Section_Marketing" = "마케팅";
"About_Section_CommunicationDesign" = "커뮤니케이션 디자인";
"About_Section_Analytic" = "사용통계";
"About_Section_OrgCoaches" = "스크럼 마스터";
"About_Section_WebDevelopment" = "웹 개발";
"About_Section_WebDesign" = "웹 디자인";
"About_Section_PR" = "홍보";
"About_Section_BusinessProgram" = "비즈니즈 프로그램";
"About_Section_CustomerSupport" = "고객 지원";
"About_Section_Copywriter" = "카피라이팅";
"About_Section_ProductManagement" = "제품 관리";
"About_Section_TeamLeadership" = "경영";
"About_Section_AudioProduction" = "오디오 제작";
"About_Section_InvaluableContribution" = "값을 매길 수 없는 소중한 공헌";
"About_EveryHumanBeingAndCats" = "MacPaw사의 모든 사람과 고양이";
"About_AllRightsReserved" = "모든 권리 보유";
"Test_Localization_String" = "Test localization string.";

/* Helper */

"PrivilegedOperationsPerformer_AuthorizationPrompt_Text" = "계속하기 위해 약간의 도움이 필요합니다.";
"PrivilegedOperationsPerformer_MalwareAuthorizationPrompt_Text" = "CleanMyMac X가 Mac에 지속적으로 설치되는 악성 코드를 탐지하려면 사용자 권한이 필요합니다.";
"PrivilegedOperationsPerformer_MalwareRemovalAuthorizationPrompt_Text" = "CleanMyMac X가 Mac에 지속적으로 설치되는 악성 코드를 제거하려면 사용자 권한이 필요합니다.";
"PrivilegedOperationsPerformer_EnableAgentAuthorizationPrompt_Text" = "CleanMyMac X 에이전트가 타사 앱에 의해 비활성화되었습니다. 계속하려면 활성화하세요.";

/* Accessibility */

"UbiquitousButton_Subtitle_Accessibility_SelectedSize" = "선택한 크기";
"SelectVolumeButton_Title_Accessibility" = "볼륨을 선택하세요";
"SelectVolumeButton_Help_Accessibility" = "현재 선택한 볼륨 – %@";

/* Common Reminders */

"ProcessReminder_ScanComplete_Title" = "스캔 완료!";
"ProcessReminder_ScanComplete_Format" = "CleanMyMac을 통해 %@의 여유 공간을 확보할 수 있습니다.";

"ProcessReminder_CleanComplete_Title" = "청소 완료!";
"ProcessReminder_CleanComplete_Format" = "CleanMyMac이 %@의 여유 공간을 확보했습니다.";

"ProcessReminder_RunScan_Title" = "Mac을 깨끗이 청소할 시간입니다!";
"ProcessReminder_RunScan_Description" = "CleanMyMac을 실행하여 Mac에 쌓인 정크 파일을 스캔하세요.";

"ProcessReminder_Launch_Title" = "실행";
"ProcessReminder_Cancel_Title" = "취소";
"ProcessReminder_Show_Title" = "보기";

/* Main Menu */

"MenuItem_Deauthenticate" = "인증해제";
"MenuItem_Subscribe" = "구독…";
"MenuItem_FullDiskAccess" = "전체 디스크 액세스에 관하여";
"MenuItem_Authenticate" = "인증…";
"MenuItem_Feedback" = "피드백 보내기…";
"MenuItem_Help" = "CleanMyMac X 도움말";
"MenuItem_SupportCenter" = "고객 지원…";
"MenuItem_SubmitMalware" = "악성코드 제출…";
"MenuItem_MoreProducts" = "MacPaw 자매 제품";
"MenuItem_WhatsNew" = "새로운 기능";
"MenuItem_ReferralSystem" = "프랜드 프로그램";
"MenuItem_Rescan" = "다시 스캔";
"MenuItem_Refresh" = "새로고침";

/* Help Menu */

"MenuItem_EnableExtendedLogs" = "확장된 로그 활성화";
"MenuItem_DisableExtendedLogs" = "확장된 로그 비활성화";
"MenuItem_UpdateKnowledgeBase" = "지식 베이스 업데이트 (현재 버전 %@)";
"UpdateKnowledgeBase_AlertTitle" = "지식 베이스 업데이트";
"UpdateKnowledgeBase_UpToDate" = "최신 상태입니다";
"UpdateKnowledgeBase_Updated" = "버전 %@로 업데이트됨";
"UpdateKnowledgeBase_UnknownError" = "예기치 않은 오류가 발생했습니다. 나중에 다시 시도하세요";

/* App Terminator */

"AppTerminator_AppsToQuitTitle" = "일부 응용 프로그램을 종료해야 합니다.";
"AppTerminator_AppsToQuitSubtitle" = "관련 항목을 정리하기 위해 다음 응용 프로그램을 종료하십시오:";

/* No Search Results Screen */

"NoSearchResults_Title" = "검색 결과 없음";
"NoSearchResults_Description" = "일치하는 항목을 발견하지 못했습니다.";

/* Window Titles */

"WindowTitle_WhatsNew" = "새로운 기능";

/* Activation */

"UnlockFullVersionButton_Title" = "정식 버전 등록";

"ActivationControlTitle_UpgradeWithDiscount" = "50% 할인된 가격으로 업그레이드";
"ActivationControlTitle_ActivateWithDiscount" = "%@%% 할인된 가격으로 정식 등록";

"Registration_WindowTitle" = "라이선스 활성화";
"ActivationInfo_WindowTitle" = "정식 등록 정보";

"MenuItemTitle_ActivationInfo" = "정식 등록 정보…";
"MenuItemTitle_Activate" = "활성화…";
"MenuItemTitle_RenewSubscription" = "구독 갱신…";

"ActivationControlTitle_UpgradeWithDiscount" = "50% 할인된 가격으로 업그레이드";
"ActivationControlTitle_ActivateWithDiscount" = "%@%% 할인된 가격으로 정식 등록";

"InfoPopoverTitle_NotActivated" = "CleanMyMac X을 정식 등록하면 이 기능이 활성화됩니다.";
"InfoPopoverTitle_NoFDA" = "CleanMyMac이 더욱 많은 정크 항목을 찾을 수 있도록 디스크에 대한 전체 접근 권한을 허락하십시오.";

"Activation_SerialId_Unknown" = "알 수 없음";
"Activation_NotRegistered" = "미등록 버전";
"Activation_ExpirationDate_Never" = "없음";
"Activation_ExpirationDate_Expired" = "만료됨";
"Activation_ExpirationDate_LastDay" = "마지막 날";
"Activation_ExpirationDate_Format" = "%@ 남음";

// Used by DevMate

"PluralForm0_day" = "일";
"PluralForm1_day" = "일";
"PluralForm2_day" = "일";
"PluralForm0_Day" = "일";
"PluralForm1_Day" = "일";
"PluralForm2_Day" = "일";

"Activation_ActivateTitle" = "CleanMyMac X 정식 등록";
"Activation_Back_ButtonTitle" = "뒤로";
"Activation_LostLicense_ButtonTitle" = "라이선스 분실";
"Activation_BuyLicense_ButtonTitle" = "라이선스 구매";
"Activation_Activate_ButtonTitle" = "활성화";

"Activation_Welcome_Description" = "라이선스를 구매하여 평가판의 기능 제한을 제거하고 CleanMyMac X의 모든 혜택을 마음껏 누리세요.";
"Activation_Welcome_EnterActivationNumber_ButtonTitle" = "정식 등록 번호 입력…";

"Activation_Activation_Description" = "이미 CleanMyMac X 구매를 완료한 경우, 구매 확인 이메일에서 정식 등록 번호를 찾으실 수 있습니다.";
"Activation_Activation_LicenseTextField_Placeholder" = "정식 등록 번호";
"Activation_Activation_TryAgain_ButtonTitle" = "재시도";
"Activation_Activation_MoreInfo_ButtonTitle" = "자세한 정보...";
"Activation_Activation_ResetActivations_ButtonTitle" = "정식 등록 초기화";
"Activation_Activation_ExtendLicense_ButtonTitle" = "라이선스 연장";
"Activation_Activation_ExtendLicenseWithDiscount_ButtonTitle_Format" = "%@%% 할인된 가격으로 라이선스 연장";

"Activation_EULATitle" = "서비스 이용 약관";

"Activation_ActivationInfo_Title" = "정식 등록 정보";
"Activation_ActivationInfo_Deactivate_ButtonTitle" = "라이선스 비활성화";
"Activation_ActivationInfo_UserNamePrefix_ButtonTitle" = "사용자 이름:";
"Activation_ActivationInfo_ActivationIDPrefix_ButtonTitle" = "정식 등록 ID:";
"Activation_ActivationInfo_ExpirationDatePrefix_ButtonTitle" = "만료 날짜:";

"Activation_Completion_Title" = "감사합니다!";
"Activation_Completion_Subtitle" = "CleanMyMac X 정식 등록이 완료되었습니다.";
"Activation_Completion_Description" = "여러분의 Mac을 깨끗하고 안전하게, 최적화하기 위해 사용 가능한 모든 작업을 실행하십시오.";
"Activation_Completion_KeepInTouch" = "최신 소식을 받아보세요:";
"Activation_Completion_OK_ButtonTitle" = "OK";

"Activation_AdditionalInfo_LicenseSubtitle" = "정식 등록 번호를 입력하십시오:";
"Activation_AdditionalInfo_InfoSubtitle" = "추가 정보를 제공해주십시오:";
"Activation_AdditionalInfo_KeepUpToDate" = "MacPaw 소식과 할인 정보, 제품과\n서비스에 관한 최신 소식을 받아보겠습니다\n";
"Activation_AdditionalInfo_Cancel_ButtonTitle" = "취소";
"Activation_AdditionalInfo_Name_Placeholder" = "이름";
"Activation_AdditionalInfo_Email_Placeholder" = "이메일";

// Subscription

"SubscriptionWindow_Title" = "연락하며 지내요!";
"SubscriptionWindow_Description" = "CleanMyMac 뉴스레터를 구독하면 최신 소식을 받아 보실 수 있습니다.";
"SubscriptionWindow_ConfirmationText" = "주소를 확인하기 위해 메일상자를 확인하시기 바랍니다.";

"SubscriptionWindow_TextFieldPlaceholder" = "이메일 주소 입력";
"SubscriptionWindow_SubscribeButtonTitle" = "구독";

// Remove Methods

"RemoveMethodTitle_Immediately" = "즉시 제거";
"RemoveMethodTitle_Securely" = "안전하게 제거";
"RemoveMethodTitle_MoveToTrash" = "휴지통으로 이동";
"RemoveMethodTitle_MoveTo_UnknownFolder" = "폴더로 이동...";
"RemoveMethodTitle_MoveTo_FolderFormat" = "다음으로 이동: %@";

// Intro

"IntroVideo_FreeSpace" = "여유 공간 확보";
"IntroVideo_BoostSpeed" = "성능 향상";
"IntroVideo_ProtectMac" = "Mac 보호";
"IntroVideo_ManageApps" = "앱 관리";

// Promo
"Promo_Disclaimer" = "CleanMyMac에서 권장하는 선택사항";

"Promo_Gemini_Title" = "중복 파일 삭제";
"Promo_Gemini_Description" = "Gemini를 통해 중복 파일을 삭제하고 더 많은 여유 공간을 확보하세요.";
"Promo_Gemini_ActionButton_Title" = "지금 시도해보세요";

"Promo_ClearVPN_Title" = "인터넷 연결 보호";
"Promo_ClearVPN_Description" = "ClearVPN으로 온라인 활동과 개인 정보를 보호하세요. 특별한 컴퓨터 기술이 필요하지 않습니다.";
"Promo_ClearVPN_ActionButton_Title" = "온라인 보호 받기";

"Promo_WallWiz_Title" = "Mac을 위한 마지막 손길";
"Promo_WallWiz_Description" = "Wapaper Wizard 2가 제공하는 HD 배경화면으로 Mac을 아름답게 꾸며보세요.";
"Promo_WallWiz_ActionButton_Title" = "지금 시도해보세요";

"Promo_CMPC_Title" = "유지보수가 필요한 PC가 있으신가요?";
"Promo_CMPC_Description" = "CleanMyPc를 통해 강력한 청소 실력을 Window 컴퓨터에서도 만나보세요.";
"Promo_CMPC_ActionButton_Title" = "지금 받기";

// Menu App Request

"MenuAppUsageRequest_Title" = "CleanMyMac 메뉴";
"MenuAppUsageRequest_Description" = "Mac의 상태를 모니터링하고 문제를 초기에 탐지하려면 이 메뉴를 계속 실행하십시오.";
"MenuAppUsageRequest_KeepButton_Title" = "메뉴 유지";
"MenuAppUsageRequest_TurnOff_Title" = "끄기";
"MenuAppUsageRequest_CheckboxTitle" = "로그인 시 실행";
"MenuAppUsageRequest_ButtonTitle_Quit" = "종료";

/* File Sizes */
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"TB" = "TB";
"PB" = "PB";
"EB" = "EB";
"Zero KB" = "0 KB";
"Zero" = "0";

/* Full Disk Access */

"FullDiskAccess_Intro_ButtonTitle" = "권한 승인";
"FullDiskAccess_Request_Title" = "CleanMyMac에 전체 디스크 접근 권한 부여";
"FullDiskAccess_Request_Subtitle" = "시스템 환경설정을 열고 사용자 인증한 뒤 전체 디스크 액세스 목록에서 CleanMyMac를 선택하세요.";
"FullDiskAccess_Request_Subtitle_LinkPart" = "시스템 환경설정";
"FullDiskAccess_NoConnectionTitle" = "연결 없음";

/* Full Data Access Granted */

"FullDiskAccess_Granted_Title" = "CleanMyMac X을 위한 전체 디스크 액세스 켬";
"FullDiskAccess_Granted_Subtitle" = "이제 사용자 데이터를 안전하게 보호하는 동시에, \n모든 잠재력을 완벽히 활용할 수 있습니다.";
"FullDiskAccess_Granted_OK_ButtonTitle" = "OK";

/* MAS grant access to folder */

"MAS_GrantAccessToHomeFolder_ButtonTitle" = "접근 승인";
"MAS_GrantAccessToHomeFolder_WindowDescription" = "계속하려면 홈 폴더에 대한 접근을 승인하시기 바랍니다.";

"MAS_GrantAccessToApplicationsFolder_ButtonTitle" = "접근 승인";
"MAS_GrantAccessToApplicationsFolder_WindowDescription" = "계속하려면 응용 프로그램 폴더에 대한 접근을 승인하시기 바랍니다.";

"MAS_GrantAccessToRootFolder_ButtonTitle" = "접근 승인";
"MAS_GrantAccessToRootFolder_WindowDescription" = "계속하려면 선택한 볼륨에 대한 접근을 승인하시기 바랍니다.";

"MAS_GrantAccessToDisk_ButtonTitle" = "접근 승인";
"MAS_GrantAccessToDisk_WindowDescription" = "계속하려면 선택한 볼륨에 대한 접근을 승인하시기 바랍니다.";

/* New Labels */

"NewLabel_ModuleDescription_malware" = "여러분의 맥을 위협으로부터 안전하게 유지하는 완전히 새로운 보안 모듈.";
"NewLabel_ModuleDescription_optimization" = "Mac이 어떤 동작을 수행하고 있는지 파악할 수 있는 편리한 공간.";
"NewLabel_ModuleDescription_uninstaller" = "새로운 인터페이스, 더 나은 알고리즘과 더 빨라진 성능. 완벽히 새로워진 언인스톨러를 통해 얻을 수 있습니다.";
"NewLabel_ModuleDescription_updater" = "지금까지 CleanMyMac에서는 없었던 것이죠. 소프트웨어를 최신 상태로 유지할 간단하고 효과적인 도구입니다.";
"NewLabel_ModuleDescription_laof" = "이 모듈은 사용하기 더 쉬워지고 파익을 식별할 필요가 없습니다.";

"SubscriptionRenewalWindow_ActionTitle" = "결제 세부사항 업데이트";
"SubscriptionRenewalButton_ActionTitle" = "구독 갱신";
"SubscriptionGracePeriodButton_ActionTitle" = "구독 갱신";
"SubscriptionCleanMyMacCNButton_ActionTitle" = "Renew immediately";

/* Discount banner */

"DiscountBanner_Title" = "아직 나가지 마세요! 여러분만을 위한 할인 혜택에 대해 알아보세요.";
"DiscountBanner_ButtonTitle" = "할인 혜택 받기";

/* Rate Flow */

"RateFlow_TitleLikeQuestion" = "CleanMyMac X를 즐기고 계신가요?";
"RateFlow_TitleFeedbackQuestion" = "이런, 안타깝군요 :( 어떻게 개선하면 될까요?";
"RateFlow_TitleRateQuestion" = "App Store 평점을 요청해도 될까요? :)";
"RateFlow_TitleAcceptRateStatement" = "대단히 감사합니다!";
"RateFlow_TitleSkipRateStatement" = "걱정하지 마세요! 앱을 즐기고 필요할 때는 언제든 연락주세요!";
"RateFlow_TitleAcceptFeedbackStatement" = "알겠습니다! 정말 최선을 다하겠습니다!";
"RateFlow_TitleSkipFeedbackStatement" = "여러분의 의견에 늘 귀 기울이겠습니다. 연락주세요!";

"RateFlow_PositiveButtonTitleLikeQuestion" = "네, 마음에 듭니다!";
"RateFlow_PositiveButtonTitleFeedbackQuestion" = "피드백 남기기";
"RateFlow_PositiveButtonTitleRateQuestion" = "물론이죠!";

"RateFlow_NegativeButtonTitleLikeQuestion" = "아니오";
"RateFlow_NegativeButtonTitleFeedbackQuestion" = "글쎄요";
"RateFlow_NegativeButtonTitleRateQuestion" = "건너뛰기";

/* Purchase */
/* MAS Purchase screen titles */


"PurchaseComplete_Title" = "축하합니다!";
"PurchaseComplete_TitleDescription" = "모든 놀라운 기능과 Mac을 최상의 상태로 유지할 수 있는 방법에 대해 알아보세요.";
"PurchaseComplete_Button_Continue" = "지금 바로 시작하세요";
"PurchaseScreenOptout_MoneyBackGuarantee" = "App Store의 환불 정책 조건 적용";

/* Select scan directory */

"SelectScanDirectory_Menu_ButtonTitle" = "폴더 선택...";
"SelectScanDirectory_ButtonTitle" = "선택";
"SelectScanDirectory_WindowDescription" = "스캔할 폴더를 선택하세요.";

/* Trial */

"SmartScan_Purchase_Screen_Trial_Title" = "스마트 스캔을 완료하려면 무료 트라이얼을 시작하거나 라이선스를 구매하세요.";
"SystemJunk_Purchase_Screen_Trial_Title" = "정크 파일을 청소하려면 무료 트라이얼을 시작하거나 라이선스를 구매하세요.";
"PhotoJunk_Purchase_Screen_Trial_Title" = "사진 정크 파일을 청소하려면 무료 트라이얼을 시작하거나 라이선스를 구매하세요.";
"iTunesJunk_Purchase_Screen_Trial_Title" = "미디어 정크 파일을 제거하려면 무료 트라이얼을 시작하거나 라이선스를 구매하세요.";
"TrashBins_Purchase_Screen_Trial_Title" = "모든 휴지통을 깨끗이 비우려면 무료 트라이얼을 시작하거나 라이선스를 구매하세요.";
"Mail_Purchase_Screen_Trial_Title" = "Mail 보관함을 정돈하려면 무료 트라이얼을 시작하거나 라이선스를 구매하세요.";
"Malware_Purchase_Screen_Trial_Title" = "악성 코드로부터 보호하려면 무료 트라이얼을 시작하거나 라이선스를 구매하세요.";
"Privacy_Purchase_Screen_Trial_Title" = "개인 정보를 보호하려면 무료 트라이얼을 시작하거나 라이선스를 구매하세요.";
"Optimization_Purchase_Screen_Trial_Title" = "Mac을 최적화하려면 무료 트라이얼을 시작하거나 라이선스를 구매하세요.";
"Maintenance_Purchase_Screen_Trial_Title" = "Mac을 건강한 상태로 유지하려면 무료 트라이얼을 시작하거나 라이선스를 구매하세요.";
"Uninstaller_Purchase_Screen_Trial_Title" = "불필요한 응용 프로그램을 삭제하려면 무료 트라이얼을 시작하거나 라이선스를 구매하세요.";
"Updater_Purchase_Screen_Trial_Title" = "응용 프로그램을 늘 업데이트된 상태로 유지하려면 무료 트라이얼을 시작하거나 라이선스를 구매하세요.";
"Extensions_Purchase_Screen_Trial_Title" = "확장 프로그램을 관리하려면 무료 트라이얼을 시작하거나 라이선스를 구매하세요.";
"LAOF_Purchase_Screen_Trial_Title" = "오래된 파일을 제거하려면 무료 트라이얼을 시작하거나 라이선스를 구매하세요.";
"Shredder_Purchase_Screen_Trial_Title" = "파일을 안전하게 제거하려면 무료 트라이얼을 시작하거나 라이선스를 구매하세요.";
"FileManager_Purchase_Screen_Trial_Title" = "저장 공간을 검사하려면 무료 트라이얼을 시작하거나 라이선스를 구매하세요.";
"Notification_Purchase_Screen_Trial_Title" = "무료 평가판을 시작하거나 유료 플랜을 구독하여 Mac 관리를 시작하세요";

"FreeTrial_Notification_Title" = "CleanMyMac X를 무료로 사용해보세요!";
"FreeTrial_Notification_Text" = "7일간 모든 기능에 대한 무제한 액세스";
"FreeTrial_Notification_Action" = "시작";

"Purchase_Screen_Trial_Button_Title" = "평가판을 활성화하세요";

/* Terms of Service Update*/

"TermsOfServiceUpdate_Description" = "귀하에게 더 나은 서비스를 제공하는데 도움이 될 법인의 최근 변경 사항을 반영하기 위해 개인 정보 보호 정책 및 서비스 약관을 업데이트했습니다. CleanMyMac을 계속 사용하면 업데이트된 약관 및 정책에 동의하는 것으로 간주됩니다. 추가 설명이 필요하면 언제든지 문의해주시기 바랍니다.";
"TermsOfServiceUpdate_TermsOfService" = "서비스 약관을";
"TermsOfServiceUpdate_PrivacyPolicy" = "개인 정보 보호 정책";

"Moonlock_powered_by" = "보안 솔루션 제공:";
"Moonlock_learn_more" = "Moonlock에 대해 자세히 알아보기 ↗";
"Moonlock_removal_complete_description" = "Moonlock 엔진은 MacPaw사의 사이버 보안 부서에서 개발한 것으로 여러분의 Mac에 업계 표준의 보안 기능을 제공합니다.";

/* Upgrade Health Index */
"UpgradeHealthIndex_Step1_Title" = "Mac의 상태가 좋아진 것 같나요?";
"UpgradeHealthIndex_Step1_Description" = "일부 청소를 마친 Mac 상태에 대해 어떻게 느끼시는지 알려주세요.";
"UpgradeHealthIndex_Step1_Action" = "Mac 상태 평가";
"UpgradeHealthIndex_Step2_Title" = "Mac의 최고 상태를 '10'이라고 가정했을 때, 어느 정도라고 평가하시겠습니까?";
"UpgradeHealthIndex_Step3_Title" = "감사합니다!\n무척 큰 도움이 되었습니다!";
"UpgradeHealthIndex_Step3_Action" = "완료";

/* Upgrade Modal Window */
"Upgrade_Title_Subscription" = "새로운 CleanMyMac이\n출시되었습니다!";
"Upgrade_Description_Subscription" = "더 보기 좋고, 중복 파일을 제거할 수 있으며, 정크 파일을 27% 더 많이 정리합니다. 무료로 사용하세요.";
"Upgrade_HighlightedDescription_Subscription" = "27% 더 많은 정크 파일";
"Upgrade_Action_Subscription" = "무료 업그레이드";
"Upgrade_Title_OneTimePurchase" = "정식 공개. 완전히 새로워진 CleanMyMac";
"Upgrade_Description_OneTimePurchase" = "새로운 도구 모음과 중복 파일 탐색기가 포함되어 있습니다. 지금 업그레이드하고 최대 50% 할인 혜택을 받으세요.";
"Upgrade_HighlightedDescription_OneTimePurchase" = "최대 50% 할인";
"Upgrade_Action_OneTimePurchase" = "새로운 앱 보기";
"Upgrade_Title_Member" = "새로운 CleanMyMac을 받았습니다!";
"Upgrade_Description_Member" = "가족 계정의 소유자가 방금 CleanMyMac 새 버전을 공유했습니다. 더욱 새로워진 도구들을 사용하여 Mac을 유지 관리해보세요.";
"Upgrade_Action_Member" = "무료 업그레이드";
